Debian Bug report logs - #358521
ITA: sgml-data -- common SGML and XML data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 23 Mar 2006 00:33:26 UTC

Owned by: osamu@debian.org

Severity: normal

Fixed in version sgml-data/2.0.9-1

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam Di Carlo <aph@debian.org>, <wnpp@debian.org>:
Bug#358521; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: RFH: sgml-data -- common SGML and XML data
Date: Thu, 23 Mar 2006 01:30:52 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of sgml-data, Adam Di Carlo <aph@debian.org>,
is looking for co-maintainers.

If you want to help out, please get in contact with Adam.

Some information about this package:

Package: sgml-data
Binary: sgml-data
Version: 2.0.3
Priority: optional
Section: text
Maintainer: Adam Di Carlo <aph@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.83.1), xml-core (>= 0.06)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/sgml-data
Files:
 00fa1500a85ae1061cf7b944e274726b 630 sgml-data_2.0.3.dsc
 5a7fdfa09353111050c91e0bfdc1afc4 270167 sgml-data_2.0.3.tar.gz

Package: sgml-data
Priority: optional
Section: text
Installed-Size: 1354
Maintainer: Adam Di Carlo <aph@debian.org>
Architecture: all
Version: 2.0.3
Replaces: docbook-xml (<= 3.1.3.6-1), sp (<< 1.3.4-1.2.1-14)
Depends: perl, xml-core (>= 0.05), sgml-base (>= 1.17)
Suggests: perlsgml, doc-html-w3, opensp, libxml2-utils
Conflicts: sp (<= 1.1.1-2)
Filename: pool/main/s/sgml-data/sgml-data_2.0.3_all.deb
Size: 279406
MD5sum: fd92b19ea957b286b9efadb5a7b1d6a4
Description: common SGML and XML data
 This package contains basic XML and SGML data shared and used by
 multiple packages.  The package provides the technical format
 (Document Type Definition, or DTD) of all major versions of HTML.  It
 also includes standard character entity definitions which describe
 spacial characters or international characters, as well as other
 standard miscellany used by other SGML and XML packages.
 .
 This package implements the Debian XML and SGML standards for entity
 placement and registration.  This benefits the user by making the
 included materials instantly available to people writing, editing or
 building documentation without any further effort.  See
 <http://debian-xml-sgml.alioth.debian.org/> for more information.
Tag: admin::configuring, devel::docsystem, made-of::lang:perl, role::content:data, use::configuring, use::editing, works-with::text:sgml


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358521; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert.spam@gmx.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 358521@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert.spam@gmx.net>
To: 358521@bugs.debian.org, 358520@bugs.debian.org, 358522@bugs.debian.org
Cc: Adam Di Carlo <aph@debian.org>
Subject: RFH: docbook, docbook-xml, sgml-data
Date: Sun, 24 Sep 2006 15:34:24 +0200
Hello Adam,

I would offer my help to maintain the packages: docbook, docbook-xml,
sgml-data. I alraedy joined the Debian XML/SGML group and I currently
maintain the docbook-xsl package. So if you are still interested in a
co-maintainer, please tell me, which things must be done.

IMHO at least both reports for sgml-data from Michael Smith should be
solved before Etch is released.

Regards, Daniel




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358521; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam Di Carlo <aph@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 358521@bugs.debian.org (full text, mbox):

From: Adam Di Carlo <aph@debian.org>
To: Daniel Leidert <daniel.leidert.spam@gmx.net>
Cc: 358521@bugs.debian.org, 358520@bugs.debian.org, 358522@bugs.debian.org
Subject: Re: RFH: docbook, docbook-xml, sgml-data
Date: Wed, 04 Oct 2006 20:37:10 -0400
Daniel Leidert <daniel.leidert.spam@gmx.net> writes:

> I would offer my help to maintain the packages: docbook, docbook-xml,
> sgml-data. I alraedy joined the Debian XML/SGML group and I currently
> maintain the docbook-xsl package. So if you are still interested in a
> co-maintainer, please tell me, which things must be done.

Sure.

Well, first thing, I guess, we need to move the local CVS source
repositories over to shared SVN.  Do you want to take care of that?

> IMHO at least both reports for sgml-data from Michael Smith should be
> solved before Etch is released.

Definately.  It's going to be pretty easy to flush all the bugs.  I'm just
swamped as hell with $$$ work right now.

-- 
.....Adam Di Carlo....adam@debian.org.....<URL:http://www.debian.org/>




Changed Bug title to 'O: sgml-data -- common SGML and XML data' from 'RFH: sgml-data -- common SGML and XML data' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Tue, 03 Nov 2009 20:36:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: sgml-data -- common SGML and XML data' from 'O: sgml-data -- common SGML and XML data' Request was from nicholas@periapt-technologies.co.uk to control@bugs.debian.org. (Sun, 25 Jul 2010 21:51:10 GMT) Full text and rfc822 format available.

Owner recorded as nicholas@periapt-technologies.co.uk. Request was from nicholas@periapt-technologies.co.uk to control@bugs.debian.org. (Sun, 25 Jul 2010 22:33:07 GMT) Full text and rfc822 format available.

Owner changed from nicholas@periapt-technologies.co.uk to nicholas@periapt.co.uk. Request was from nicholas@periapt-technologies.co.uk to control@bugs.debian.org. (Sun, 25 Jul 2010 22:45:06 GMT) Full text and rfc822 format available.

Changed Bug title to ''O: sgml-data -- common SGML and XML data'' from 'ITA: sgml-data -- common SGML and XML data' Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Wed, 13 Oct 2010 07:45:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by nicholas@periapt.co.uk. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Wed, 13 Oct 2010 07:45:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: sgml-data -- common SGML and XML data' from ''O: sgml-data -- common SGML and XML data'' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 23:24:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#358521; Package wnpp. (Wed, 10 Apr 2013 13:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Apr 2013 13:09:04 GMT) Full text and rfc822 format available.

Message #32 received at 358521@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 358521@bugs.debian.org
Cc: Daniel Leidert <daniel.leidert.spam@gmx.net>, Adam Di Carlo <aph@debian.org>
Subject: I can help update this for Jessie :-)
Date: Wed, 10 Apr 2013 22:04:20 +0900
Hi,

It looks like this is still RFAed.

sgml-data -- common SGML and XML data

For Jessie, anyone update this package?

It looks like at least some cosmetic fix can be done.

I depend on this via debiandoc-sgml.

Dependency such as perlsgml does not exist.

If no objection, I will adopt this.

Osamu 



Changed Bug title to 'ITA: sgml-data -- common SGML and XML data' from 'O: sgml-data -- common SGML and XML data' Request was from Osamu Aoki <osamu@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 13:09:07 GMT) Full text and rfc822 format available.

Owner recorded as osamu@debian.org. Request was from Osamu Aoki <osamu@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 13:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, osamu@debian.org:
Bug#358521; Package wnpp. (Wed, 10 Apr 2013 20:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert.spam@gmx.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, osamu@debian.org. (Wed, 10 Apr 2013 20:03:09 GMT) Full text and rfc822 format available.

Message #41 received at 358521@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert.spam@gmx.net>
To: Osamu Aoki <osamu@debian.org>
Cc: 358521@bugs.debian.org, Adam Di Carlo <aph@debian.org>
Subject: Re: I can help update this for Jessie :-)
Date: Wed, 10 Apr 2013 21:57:53 +0200
Am Mittwoch, den 10.04.2013, 22:04 +0900 schrieb Osamu Aoki:

> It looks like this is still RFAed.
> 
> sgml-data -- common SGML and XML data
> 
> For Jessie, anyone update this package?
> 
> It looks like at least some cosmetic fix can be done.
> 
> I depend on this via debiandoc-sgml.
> 
> Dependency such as perlsgml does not exist.
> 
> If no objection, I will adopt this.

Go ahead!

Regards, Daniel




Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. (Mon, 20 May 2013 15:51:15 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Mon, 20 May 2013 15:51:15 GMT) Full text and rfc822 format available.

Message #46 received at 358521-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 358521-close@bugs.debian.org
Subject: Bug#358521: fixed in sgml-data 2.0.9-1
Date: Mon, 20 May 2013 15:48:37 +0000
Source: sgml-data
Source-Version: 2.0.9-1

We believe that the bug you reported is fixed in the latest version of
sgml-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358521@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated sgml-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 21 May 2013 00:15:32 +0900
Source: sgml-data
Binary: sgml-data
Architecture: source all
Version: 2.0.9-1
Distribution: unstable
Urgency: low
Maintainer: Osamu Aoki <osamu@debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 sgml-data  - common SGML and XML data
Closes: 358521
Changes: 
 sgml-data (2.0.9-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #358521
   * Convert to non-native source/format 3.0 (quilt) package.
   * Add Vcs-* field pointing to the alioth git repo.
   * Modernized around build script and debhelper files.
   * Make binary package as Multi-Arch: foreign.
Checksums-Sha1: 
 65a45f6760f8ed1fb91f129197a9523d2f8252d2 1241 sgml-data_2.0.9-1.dsc
 100b4d5be325a1fc354a8817125eb87bdc6578f2 274906 sgml-data_2.0.9.orig.tar.gz
 fad09ce710c03ba5a7a56b6c04ae6f5337a65154 21963 sgml-data_2.0.9-1.debian.tar.gz
 aebc451fe8d2db44cf63013ad021f934bfc31f65 281000 sgml-data_2.0.9-1_all.deb
Checksums-Sha256: 
 49a6d0a36b56a9bc9c7ebef439c174e2e8b24aad884651fd15dcfd232096feb6 1241 sgml-data_2.0.9-1.dsc
 491780fccd5a3ee4f5de4b6b0d99dcc1c0ffe19982e11c7193e3c85664965baa 274906 sgml-data_2.0.9.orig.tar.gz
 959d25018d1572d78617a37983a945d67592f7df8d1256419119d8552a7b9cdb 21963 sgml-data_2.0.9-1.debian.tar.gz
 38dbde3fbd97401af71d4c1f9f32df31ad236319ebcd25db88d7819a52eaab90 281000 sgml-data_2.0.9-1_all.deb
Files: 
 413d4d80473efa98c85b32442c140466 1241 text optional sgml-data_2.0.9-1.dsc
 2cfd94f032c9739be06c2ef67c827079 274906 text optional sgml-data_2.0.9.orig.tar.gz
 091ca0b669a4b18cc6bab1a53bc9b9fb 21963 text optional sgml-data_2.0.9-1.debian.tar.gz
 b092b82394c7886e05bd3bf18382a48a 281000 text optional sgml-data_2.0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGaQEMACgkQ6A/EwagGHzI+RwCfXsqla/nPYN7r2XjLUAyCBQX/
OzcAn1+H5cqI2l9FCuzwsnHOC0ZIXRTM
=Of5x
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Jun 2013 07:28:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:00:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.